import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconHotjarComponent extends TiniElement {
    static readonly defaultTagName = "icon-hotjar";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconHotjar: any;
